/*
//--------------------------------------------------------------------
//----------------paticka ---------------------------
//--------------------------------------------------------------------
*/

#bottom1 {
	clear:both;
	width: 780px;
	padding-top: 10px;
	background: url(../images/horizline.gif);
	background-position: top left;
	background-repeat: repeat-x;
  	padding-bottom: 10px;
}

#bottom1 a, #bottom1 a:active #bottom1 a:link #bottom1 a:hover #bottom1 a:visited{
  color: #4A94D5;
}

#bottom2 { /* copy */
	float: left;
	text-align: left;
	width: 200px;
	height: 13px;
	color: #595959;
	margin-left: 10px;
}

#bottom2 a, #bottom2 a:active #bottom2 a:link #bottom2 a:hover #bottom2 a:visited{
  color: #4A94D5;
}

#bottom4 { /* odkazy */
	float: right;
	text-align: right;
	width: 550px;
	height: 13px;
	color: #A9C0D3;
	position: relative;
}
#bottom4 li a, #bottom4 li a:active #bottom4 li a:link #bottom4 li a:hover #bottom4 li a:visited{
  color: #4A94D5;
}


#bottom4 ul {
	display: inline;
	margin: 0em;
	padding: 0em;
}

#bottom4 li {
	display: inline;
	border-left: 1px solid #C0C0C0;
	padding-left: 4px;
}

#bottom4 li.firstItem {
	border: 0;
}

